Comment on Videotron Internet Usage Monitor Widget

Note that since versions before 1.2.0 have no way to display a 'New version available' message, those versions will display an error until February 7th 2010. After that, even if you didn't upgrade, those versions should continue to work normally.

But you really should upgrade!